recovery:
  state:
    round: 401
    hash: "80b520e30c267839a75721ce14373393703dea6cc51577633a7de52474563b08d83b4bf21bd5bc17e1d06eec273b3fb9"
    timestamp: "2025-10-10T05:49:00.104097Z"
  bootstrap: null
  package: null
  stream: null
